Bug 498436 - Create man page for the lvmconf command
Create man page for the lvmconf command
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2-cluster (Show other bugs)
5.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Zdenek Kabelac
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-30 10:05 EDT by Steven J. Levine
Modified: 2011-01-13 17:42 EST (History)
10 users (show)

See Also:
Fixed In Version: lvm2-cluster-2.02.73-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 17:42:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven J. Levine 2009-04-30 10:05:36 EDT
Description of problem:
There doesn't seem to be a man page for the lvmconf command, which is a script to modify the lvm.conf file to enable or disable clustering by modifying the lock type.

If this man page gets added, it should also be added to the SEE ALSO section of the lvm man page and (probably) the SEE ALSO section of the lvm.conf(5) man page.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Milan Broz 2010-06-18 09:16:45 EDT
Fixed upstream, see bug #591914
Comment 3 Milan Broz 2010-08-30 06:41:28 EDT
Fix in lvm2-cluster-2.02.73-1.el5.
Comment 5 Corey Marthaler 2010-10-11 16:12:15 EDT
Fix verified in lvm2-2.02.73-2.el5.
Comment 7 errata-xmlrpc 2011-01-13 17:42:33 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0053.html

Note You need to log in before you can comment on or make changes to this bug.